/* Global layout modifiers */
.layout > .layout__inner {
  height: 100%;
}
.layout.layout--no-padding > .layout__inner {
  padding: 0;
}
.layout.layout--width-container, .layout.layout--width-narrow {
  padding-left: 1rem;
  padding-right: 1rem;
}
.layout.layout--width-container .layout--width-container:not(.layout--has-bg),
.layout.layout--width-container .layout--width-narrow:not(.layout--has-bg), .layout.layout--width-narrow .layout--width-container:not(.layout--has-bg),
.layout.layout--width-narrow .layout--width-narrow:not(.layout--has-bg) {
  padding-left: 0;
  padding-right: 0;
}
.layout.layout--width-container > .layout__inner {
  width: 100%;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  box-sizing: border-box;
}
.layout.layout--width-narrow > .layout__inner {
  width: 100%;
  max-width: 900px;
  margin-left: auto;
  margin-right: auto;
  box-sizing: border-box;
}
@media (min-width: 768px) {
  .layout.layout--size-30-70 > .layout__inner, .layout.layout--size-40-60 > .layout__inner {
    grid-template-columns: 40fr 60fr;
  }
  .layout.layout--size-70-30 > .layout__inner, .layout.layout--size-60-40 > .layout__inner {
    grid-template-columns: 60fr 40fr;
  }
}
@media (min-width: 1024px) {
  .layout.layout--size-30-70 > .layout__inner {
    grid-template-columns: 30fr 70fr;
  }
  .layout.layout--size-70-30 > .layout__inner {
    grid-template-columns: 70fr 30fr;
  }
}
.layout--has-bg {
  position: relative;
  padding-top: 1.5rem;
  padding-bottom: 1.5rem;
  z-index: 0;
}
@media (min-width: 1024px) {
  .layout--has-bg {
    padding-top: 2.5rem;
    padding-bottom: 2.5rem;
  }
}
.layout--has-bg > .layout__inner {
  position: relative;
}
.layout .layout--has-bg {
  padding-left: 1rem;
  padding-right: 1rem;
}
@media (min-width: 1024px) {
  .layout .layout--has-bg {
    padding-left: 5rem;
    padding-right: 5rem;
  }
}
.layout.layout--order-reverse > .layout__inner {
  flex-flow: column-reverse;
}
.js-lpb-component .layout--box {
  overflow: visible;
}
.layout--box > .layout__inner {
  overflow: hidden;
}
.layout--box > .layout__inner {
  background: #FFFFFF;
  color: #145E7F;
  overflow: hidden;
}
.layout--box > .layout__inner {
  border-radius: 0.75rem;
}
@media (min-width: 1024px) {
  .layout--box > .layout__inner {
    border-radius: 1rem;
  }
}
.layout--box > .layout__inner {
  padding: 1.5rem 1rem;
}
@media (min-width: 1024px) {
  .layout--box > .layout__inner {
    padding: 2.5rem;
  }
}
.layout--box > .layout__inner {
  box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.15), 36px 29px 19px 0px rgba(161, 155, 155, 0.04), 12px 10px 14px 0px rgba(161, 155, 155, 0.1), -2px -2px 40px 0px rgba(161, 155, 155, 0.15);
}
.layout .layout__region.layout--no-padding {
  padding: 0 !important;
}
.layout .layout__region.layout--v-align--stretch {
  align-self: stretch;
}
.layout .layout__region.layout--v-align--stretch > .image {
  height: 100%;
}
.layout .layout__region.layout--v-align--top {
  align-self: start;
}
.layout .layout__region.layout--v-align--center {
  align-self: center;
}
.layout .layout__region.layout--v-align--bottom {
  align-self: end;
}

.layout__region--prefix {
  margin-bottom: 1.5rem;
}
.layout__region--suffix {
  margin-top: 1.5rem;
}
.layout__region.layout--box {
  background: #FFFFFF;
  color: #145E7F;
  overflow: hidden;
}
.layout__region.layout--box {
  border-radius: 0.75rem;
}
@media (min-width: 1024px) {
  .layout__region.layout--box {
    border-radius: 1rem;
  }
}
.layout__region.layout--box {
  padding: 1.5rem 1rem;
}
@media (min-width: 1024px) {
  .layout__region.layout--box {
    padding: 2.5rem;
  }
}
.layout__region.layout--box {
  box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.15), 36px 29px 19px 0px rgba(161, 155, 155, 0.04), 12px 10px 14px 0px rgba(161, 155, 155, 0.1), -2px -2px 40px 0px rgba(161, 155, 155, 0.15);
}

.layout-item + .layout-item {
  margin-top: 1.5rem;
}
.layout-item.layout--mt-none {
  margin-top: 0;
}
@media (min-width: 1024px) {
  .layout-item.layout--mt-none {
    margin-top: 0;
  }
}
.layout-item.layout--mb-none {
  margin-bottom: 0;
}
@media (min-width: 1024px) {
  .layout-item.layout--mb-none {
    margin-bottom: 0;
  }
}
.layout-item.layout--mt-sm {
  margin-top: 1.5rem;
}
@media (min-width: 1024px) {
  .layout-item.layout--mt-sm {
    margin-top: 2.5rem;
  }
}
.layout-item.layout--mb-sm {
  margin-bottom: 1.5rem;
}
@media (min-width: 1024px) {
  .layout-item.layout--mb-sm {
    margin-bottom: 2.5rem;
  }
}
.layout-item.layout--mt-md {
  margin-top: 2.5rem;
}
@media (min-width: 1024px) {
  .layout-item.layout--mt-md {
    margin-top: 6.25rem;
  }
}
.layout-item.layout--mb-md {
  margin-bottom: 2.5rem;
}
@media (min-width: 1024px) {
  .layout-item.layout--mb-md {
    margin-bottom: 6.25rem;
  }
}
.layout-item.layout--mt-lg {
  margin-top: 3.75rem;
}
@media (min-width: 1024px) {
  .layout-item.layout--mt-lg {
    margin-top: 9.375rem;
  }
}
.layout-item.layout--mb-lg {
  margin-bottom: 3.75rem;
}
@media (min-width: 1024px) {
  .layout-item.layout--mb-lg {
    margin-bottom: 9.375rem;
  }
}
.layout-item.layout--mt-xl {
  margin-top: 5rem;
}
@media (min-width: 1024px) {
  .layout-item.layout--mt-xl {
    margin-top: 12.5rem;
  }
}
.layout-item.layout--mb-xl {
  margin-bottom: 5rem;
}
@media (min-width: 1024px) {
  .layout-item.layout--mb-xl {
    margin-bottom: 12.5rem;
  }
}
